# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
bzlib.o: bzlib.c /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/watchdog.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
bzlib_crctable.o: bzlib_crctable.c \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
bzlib_decompress.o: bzlib_decompress.c \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/watchdog.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
bzlib_randtable.o: bzlib_randtable.c \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
bzlib_huffman.o: bzlib_huffman.c \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
crc32.o: crc32.c /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/zlib.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
ctype.o: ctype.c /opt/mpc8548-project/u-boot-1.1.4/include/linux/ctype.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
display_options.o: display_options.c \
  /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
ldiv.o: ldiv.c
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
string.o: string.c \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/ctype.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/malloc.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
vsprintf.o: vsprintf.c \
  /opt/mtwk/usr/local/gcc-3_4-e500-glibc-2.3.4-dp/powerpc-linux-gnuspe/lib/gcc/powerpc-linux-gnuspe/3.4.3/include/stdarg.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/ctype.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/common.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/configs/MPC8548PC.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/cmd_confdefs.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/bitops.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/byteorder.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/big_endian.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/swab.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/byteorder/generic.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/ptrace.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/mpc85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/e500.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/immap_85xx.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/part.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/ide.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/flash.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/image.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/u-boot.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/global_data.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/command.h
# 1 "/opt/mpc8548-project/u-boot-1.1.4/lib_generic//"
zlib.o: zlib.c /opt/mpc8548-project/u-boot-1.1.4/include/zlib.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/string.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/config.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/linux/stddef.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/posix_types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/types.h \
  /opt/mpc8548-project/u-boot-1.1.4/include/asm/string.h
